**To delete an IoT wireless destination**

The following ``delete-destination`` example deletes the wireless destination resource with the name ``IoTWirelessDestination`` that you created. ::

    aws iotwireless delete-destination \
        --name "IoTWirelessDestination"

This command produces no output.

For more information, see `Add destinations to AWS IoT Core for LoRaWAN <https://docs.aws.amazon.com/iot/latest/developerguide/connect-iot-lorawan-create-destinations.html>`__ in the *AWS IoT Developers Guide*.